Subject: FVWM: BorderStyle

From: fractture <[email-masked]>
Date: Tue, 21 Apr 1998 00:52:48 -0700

I want to get Eric's fvwm2rc file to work, but I am getting error :
No such module BorderStyle.

All I can find of borderstyle, is an obsolete Link in the archive, and
reference to it being a compile time option but then no instructions on
choosing it.

Also, the "ButtonStyle All -- Flat " command appears to be wrong.
So, I need help.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].